body,td,th {
	color: #333333;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#sidebars {
	background-color: #a6a6a6;
	width: 100%;
}
#layout {
	margin: auto;
	width: 90%;
	background-color: #FFFFFF;
}
#header {
	height: 300px;
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(images/mneheaderbackground.png);
	background-repeat: repeat-y;
	background-position: right top;
	position: relative;
	overflow: hidden;
}
#headerleft {
	background-color: #FFF;
	height: 300px;
	width: 200px;
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 0px;
}
#logo {
	margin: 5px;
}
#headertitle {
	position: absolute;
	z-index: 90;
	top: 0px;
	right: 0px;
	height: 33px;
	width: 402px;
}

#nav {
	width: 140px;
	height: 150px;
	margin-left: 30px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#nav a  {
	display: block;
	background-image: url(images/mnenavsprite.png);
	text-indent: -9000px;
	background-repeat: no-repeat;
	width: 140px;
	height: 25px;
}
#nav a#home:link {
	background-position: 0px 0px;
}
#nav a#home:visited {
	background-position: -140px 0px;
}
#nav a#home:hover,#nav a#home:focus {
	background-position: -280px 0px;
}
#nav a#home:active {
	background-position: -420px 0px;
}
#nav a#about:link {
	background-position: 0px -25px;
}
#nav a#about:visited {
	background-position: -140px -25px;
}
#nav a#about:hover,#nav a#about:focus {
	background-position: -280px -25px;
}
#nav a#about:active {
	background-position: -420px -25px;
}
#nav a#links:link {
	background-position: 0px -50px;
}
#nav a#links:visited {
	background-position: -140px -50px;
}
#nav a#links:hover,#nav a#links:focus {
	background-position: -280px -50px;
}
#nav a#links:active {
	background-position: -420px -50px;
}
#nav a#contact:link {
	background-position: 0px -75px;
}
#nav a#contact:visited {
	background-position: -140px -75px;
}
#nav a#contact:hover,#nav a#contact:focus {
	background-position: -280px -75px;
}
#nav a#contact:active {
	background-position: -420px -75px;
}
#nav a#res:link {
	background-position: 0px -100px;
}
#nav a#res:visited {
	background-position: -140px -100px;
}
#nav a#res:hover,#nav a#res:focus {
	background-position: -280px -100px;
}
#nav a#res:active {
	background-position: -420px -100px;
}
#nav a#com:link {
	background-position: 0px -125px;
}
#nav a#com:visited {
	background-position: -140px -125px;
}
#nav a#com:hover,#nav a#com:focus {
	background-position: -280px -125px;
}
#nav a#com:active {
	background-position: -420px -125px;
}
ul#scroller {
	position: absolute;
	top: 33px;
	left: 200px;
	z-index: 10;
	height: 267px;


}
#headergradleft {
	background-image: url(images/mneheadergradleft.png);
	background-repeat: repeat-y;
	height: 300px;
	width: 140px;
	position: absolute;
	z-index: 20;
	left: 200px;
	top: 0px;
}
#headergradright {
	background-image: url(images/mneheadergradright.png);
	background-repeat: repeat-y;
	height: 300px;
	width: 140px;
	position: absolute;
	z-index: 30;
	top: 0px;
	right: -1px;
}


#content {
	color: #FFFFFF;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	font: 0.9em/1.5em Arial, Helvetica, sans-serif;
	background: #000000;
    box-sizing: border-box;
}
#content p {
	margin-right: 15px;
}
#content td {
	color: #FFF;
}


#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align: center;
	padding-top: 3px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 3px;
}
#content a:link , #footer a:link{
	color: #A6A6C8;
	text-decoration: none;
}
#content a:visited , #footer a:visited{
	color: #61619E;
	text-decoration: none;
}
#content a:hover,#content a:focus, #footer a:hover,#footer a:focus{
	color: #000000;
	text-decoration: none;
	background-color: #89B9BE;
}
#content a:active , #footer a:active{
	text-decoration: none;
	color: #FFF;
	background: #89B9BE;
}
#content .portfoliothumb a {
    background-color: transparent !important;
}
a img {
	border-width: 0px;
	border-style: none;
}
#content img {
    max-width: 100%;
    height: auto;
}

h1 {
	font-size: 1.6em;
	color: #599CA4;
	letter-spacing: .2em;
	line-height: 1.6em;
}
h2 {
	font-size: 1.4em;
	color: #89B9BE;
	letter-spacing: 0.2em;
	line-height: 1.4em;
}
h3 {
	margin-top: 0px;
	padding-top: 1em;
}
#footer a:link ,#footer a:visited{
	color: #FFF;
}
#footer a:hover ,#footer a:focus{
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}

.contentboxright {
	float: right;
	width: 310px;
	margin-left: 15px;
	color: #FFFFFF;
	background-color: #A6A6A6;
	padding: 8px 0px 10px;
}
.contentboxright a:link {
	color: #666666;
}
.contentboxright a:visited {
	color: #666666;
}
.contentboxright a:hover {
	color: #FFFFFF;
	background-color: #666666;
}



.textsmall {
	font-size: 0.8em;
	line-height: 1.1em;
}
.textspecial {
	font-size: 1.2em;
}

.textsmallheader {
	font-size: 0.5em;
	letter-spacing: normal;
}
.photoleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	border-width: 0px;
	border-style: none;
}
.photoright {
	float: right;
	margin-bottom: 5px;
	border-width: 0px;
	border-style: none;
	margin-left: 15px;
}


.photopadleft {
	padding-left: 15px;
}
.portfoliothumb {
	text-align: center;
}
.portfoliothumb td {
	text-align: center;
	vertical-align: top;
}
.portfoliothumb table {
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
}



.portfoliothumb img {
	margin: 5px;
}

.portfoliothumb  a:link img {
	border: 1px solid #E5E2DA;
}
.portfoliothumb a:visited img {
	border: 1px solid #E5E2DA;
}

.portfoliothumb   a:hover img  {
	border: 1px solid #000000;
}
.portfoliothumb a:hover {
	background-color: #FFFFFF;
}
#headernoflash {
	display: none;
}
.clearall {
	clear: both;
}
.center {
    text-align: center;
}

hr {
	color: #A6A6A6;
	background: #A6A6A6;
	width: 75%;
	text-align: center;
	margin: auto;
	height: 2px;
	border-style: none;
	border-width: 0px;
}
.featurebox hr {
	width: auto;
	height: 1px;
	border: solid 0 transparent;
	color: #DBDBDB;
	background: #DBDBDB;
	margin-left: -15px;	
}
.featurebox .whitefeaturebox hr {
	margin-right: -10px;	
}
.nodisplay {
	display: none;
}

.zeromargin {
	margin-top: 0px;
	margin-bottom: 0px;
}
.featurebox {
	background-color: #F8F8F8;
	margin-left: -15px;
	padding-top: 5px;
	padding-left: 15px;
	clear: left;
}
.whitefeaturebox {
	background: #FFFFFF;
	padding: 10px;
	overflow: hidden;
}

.socialmediabox {
	float: right;
	width: 310px;
	margin-left: 15px;
	background: #F8F8F8;
	clear: right;
}
.notice {
    padding: 15px 35px;
    box-shadow: 10px 10px 15px #666;
    max-width: 760px;
    margin: 35px auto 60px;
}
@media screen and (max-width: 600px) {
    .socialmediabox {
        float: none;
        width: 100%;
        margin: 0;
        text-align: center;
    }
}
.socialmediabox ul {
	margin: 15px 0px 0px;
	padding: 0px;
	list-style: none;
}
.socialmediabox li {
	padding-left: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-right: 4px;
	clear: left;
}
.socialmediabox li a {
	display:block;	
}
.socialphotoleft {
	vertical-align: text-bottom;
	/* [disabled]float: left; */
	margin-right: 5px;
}
